Bug 444526 - Nexuiz 2.4 released 2008-02-29
Nexuiz 2.4 released 2008-02-29
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 17:04 EDT by Steven Pritchard
Modified: 2008-07-26 01:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-30 07:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2008-04-28 17:04:46 EDT
In case you weren't aware:

http://alientrap.org/forum/viewtopic.php?p=32737#32737
Comment 1 Gwyn Ciesla 2008-04-29 11:11:03 EDT
I wasn't, thanks.  In progress.
Comment 2 Gwyn Ciesla 2008-04-30 07:59:01 EDT
Built in rawhide.  I'll also build it for F-8.  If you want it for F-8, let me
know by commenting here. F-7 won't be around long enough to bother, IMHO.
Comment 3 Fedora Update System 2008-04-30 09:44:12 EDT
nexuiz-2.4-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-04-30 09:44:49 EDT
nexuiz-data-2.4-1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-17 18:19:25 EDT
nexuiz-data-2.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-17 18:23:04 EDT
nexuiz-2.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-26 01:59:39 EDT
nexuiz-2.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.